Intel Laptop Users Should Avoid Linux 5.19.12 To Avoid Potentially Damaging The Display